@CHARSET "ISO-8859-1";
body{
	margin:0px;
	padding:0px;
	/*background-color:#003896;*/
	}
body,div,td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 18px;
}
.site{
	padding-left:29px;
	padding-bottom:30px;
}
.site2{
	padding-left:29px;
	padding-bottom:10px;
}
.cert td{
	padding-right:20px;
	padding-bottom:20px;
}
.frontpagepic{
padding-top:0px;
	

}
.langnavi{
	padding-top:12px;
	text-align:right;
	padding-right:16px;	
}
.contpic{
	margin-top:20px;
	margin-left:0px;
	margin-right:00px;	
}
.contpicr{
	margin-left:20px;
	margin-right:00px;	
}
.contpic2{
	margin-left:20px;
	margin-right:0px;	
}
.contpict{
	padding:5px;
	padding-top:15px;
	padding-left:0px;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
}
.menubox{
width:790;

}
img{

	border:0px;
}
.menubox1{
	height:97px;
	padding-top:3px;
	padding-bottom: 10px;
	vertical-align:top;
	width:675;
}

.ve_logo_png {
	height: 95px;
	max-width: 100%;
}

.menubox11{
	height:97px;
	padding-top:3px;
	vertical-align:top;
	width:675;
}
.menubox2{
	height:66px;
	vertical-align:top;
}
.menubox21{
	height:35px;
	vertical-align:top;
}
.menubox3{
	vertical-align:top;
	text-align:right;
}
.mainmenu{
	padding:0px;
	margin:0px;
}
.mainmenu li{
	margin:0px;
	padding:0px;	
	list-style-type: none;
	float: left;
		
}
.mainmenu li a{
	border-right:1px solid #496eab;
	background-image:url(/_gfx/menu/bg.gif);
	border-left:0px;
	color:#FFFFFF;
	line-height:33px;
	text-decoration: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding-right:13px;
	padding-left:13px;	
}
.mainmenu li a:hover{
	background-image:url(/_gfx/menu/bga.gif);
}
.mainmenu li a.act{
	background-image:url(/_gfx/menu/bga.gif);
}
.mainmenu li a.first{
	background-image:url(/_gfx/menu/rd1.gif);
	background-repeat:no-repeat;	
}
.mainmenu li a.first:hover{
	background-image:url(/_gfx/menu/rd1a.gif);
	background-repeat:no-repeat;	
}
.mainmenu li a.firsta{
	background-image:url(/_gfx/menu/rd1a.gif);
	background-repeat:no-repeat;	
}
.mainmenu li a.firsta:hover{
	background-image:url(/_gfx/menu/rd1a.gif);
	background-repeat:no-repeat;	
}

.mainmenu li a.last{
	background-image:url(/_gfx/menu/rd2.gif);
	background-position:right;	
	background-repeat:no-repeat;
	border-right:0px;
	
}
.mainmenu li a.last:hover{
	background-image:url(/_gfx/menu/rd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	border-right:0px;
	
}
.mainmenu li a.lasta{
	background-image:url(/_gfx/menu/rd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	border-right:0px;
	
}
.mainmenu li a.lasta:hover{
	background-image:url(/_gfx/menu/rd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	border-right:0px;
	
}
.submenu{
	padding:0px;
	margin:0px;
	clear:both;
}
.submenu li{
	margin:0px;
	padding:0px;	
	list-style-type: none;
	float: left;
		
}
.submenu li a{
	border-right:1px solid #496eab;
	background-image:url(/_gfx/menu/srd1.gif);
	border-left:0px;
	color:#FFFFFF;
	line-height:32px;
	text-decoration: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding-right:13px;
	padding-left:13px;	
}
.submenu li a:hover{
	
	background-image:url(/_gfx/menu/srd1a.gif);
	
}
.submenu li a.sact{
	
	background-image:url(/_gfx/menu/srd1a.gif);
	
}
.submenu li a.sfirst{
	border-right:0px;
	background-image:url();
	color:#003896;
}
.submenu li a.sfirst:hover{
	background-image:url();
}
.submenu li p.sfirst{
	border-right:0px;
	background-image:url();
	color:#003896;
}
.submenu li p.sfirst:hover{
	background-image:url();
}
.submenu li a.slast{
	border-right:0px;
	background-image:url(/_gfx/menu/srd2.gif);
	background-position:right;	
	background-repeat:no-repeat;
	
}
.submenu li a.slast:hover{
	border-right:0px;
	background-image:url(/_gfx/menu/srd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	
}
.submenu li a.slasta{
	border-right:0px;
	background-image:url(/_gfx/menu/srd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	
}
.submenu li a.slasta:hover{
	border-right:0px;
	background-image:url(/_gfx/menu/srd2a.gif);
	background-position:right;	
	background-repeat:no-repeat;
	
}
.contentbox{
	margin-top:30px;
	margin-left:60px;
	text-align:justify;	
	width:560px;

}
.contentbox a{
	color:#FFFFFF;
	
}
.pagetitle{
	font-size: 32px;
	line-height: 32px;
	padding-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.reflink{
	background-image:url(/_gfx/menu/reflink.gif);
	color:#FFFFFF;
	background-repeat:no-repeat;
	width:105px;
	text-align:center;
	line-height:33px;
	text-decoration: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
}
.reflink:hover{
	background-image:url(/_gfx/menu/reflinka.gif);
	
}
.reftab td div{
	font-size: 11px;
}
.reftab td{
	font-size: 11px;
	padding:5px;
	border:solid 1px #496eab;
}
.reftab {
		border-collapse:collapse;
}